

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
28 Jan 2008 17:48:04 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.179])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0S9m21n083939	for <[email-masked]>;
Mon, 28 Jan 2008 17:48:03 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1787127pyb.16 for
<[email-masked]>; Mon, 28 Jan 2008 01:48:02 -0800 (PST)
Received: by 10.142.245.10 with SMTP id s10mr2115394wfh.190.1201513681767; Mon,
28 Jan 2008 01:48:01 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs219035wfi; Mon,
28 Jan 2008 01:48:01 -0800 (PST)
Received: by 10.65.250.11 with SMTP id c11mr10956053qbs.49.1201513680677; Mon,
28 Jan 2008 01:48:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p4si4518303qba.15.2008.01.28.01.47.58; Mon,
28 Jan 2008 01:48:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0S02s9w028379; Mon,
28 Jan 2008 03:47:03 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14569431 for [email-masked]; Mon,
28 Jan 2008 03:47:02 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0S9l2kw027426 for
<[email-masked]>; Mon, 28 Jan 2008 03:47:02 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0S9ktcK029449 for
<[email-masked]>; Mon, 28 Jan 2008 03:47:01 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0S9kt22009226 for
<[email-masked]>; Mon, 28 Jan 2008 03:46:55 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0S9kt8j009224 for [email-masked]; Mon, 28 Jan 2008 03:46:55 -0600
Date: Mon, 28 Jan 2008 03:46:55 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801280001
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

171
WWPS21 NFFN 280900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 28/0946 UTC 2008 UTC.

TROPICAL CYCLONE GENE CENTRE [990HPA] CAT 1 NEAR 17.4S 178.2E AT
280600 UTC. POSITION FAIR BASED ON MTSAT EIR/VIS IMAGERY WITH
ANIMATION AND PERIPHERAL SURFACE OBSERVATION. CYCLONE IS MOVING
SOUTHWEST AT 12 KNOTS AND INTENSIFYING SLOWLY.

FOR MORE INFORMATION PLEASE REFER TO TROPICAL DISTURBANCE ADVISORY
NUMBER A2 ISSUED FROM RSMC NADIJan 28/0902 UTC 2008 UTC.

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.